FORUMS: list search recent posts

AJA drivers for CS6 will require OS X Lion (10.7.x)

COW Forums : AJA Video Systems

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Drew Lahat
AJA drivers for CS6 will require OS X Lion (10.7.x)
on May 31, 2012 at 1:10:14 am

Just something to keep in mind: if you thought to stick with Snow Leopard and have been waiting for the AJA CS6 drivers, think again or use the time to upgrade to Lion.

AJA tech support confirmed that the CS6 drivers will most likely require Lion. This lines up with the recent release history, no Snow Leopard drivers have been available since version 10.0.1.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]